Forum: Ruby on Rails ruby 1.8.2 or 1.8.3 on Linux?

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
7a966bb1534f0ea863bc9ffe65ae449f?d=identicon&s=25 Jamie Orchard-hays (jamieorc)
on 2005-12-27 18:21
(Received via mailing list)
I've seen some reports of problems with running Rails (version 1.0
here) on Ruby 1.8.3. Is this true across the board or just Mac OS?
I'm setting up a Linux server and want to know if 1.8.3 is ok on that.

Thanks,
Jamie
D3837fca1c97c237bf418a07acf67ad0?d=identicon&s=25 Mischa Kroon (Guest)
on 2005-12-27 18:45
(Received via mailing list)
I would probably go with the 1.8.2 or the newly released 1.8.4 and not
set
up the 1.8.3 version.


----- Original Message -----
From: "Jamie Orchard-Hays" <jamie@dang.com>
To: <rails@lists.rubyonrails.org>
Sent: Tuesday, December 27, 2005 6:18 PM
Subject: [Rails] ruby 1.8.2 or 1.8.3 on Linux?
3bb23e7770680ea44a2d79e6d10daaed?d=identicon&s=25 M. Edward (Ed) Borasky (Guest)
on 2005-12-27 23:58
(Received via mailing list)
I thought there were security issues in 1.8.2 that were fixed in 1.8.3.
And how well tested is 1.8.4? It just came out a few days ago.

Changelogs are your friend. :)

Mischa Kroon wrote:

>> I've seen some reports of problems with running Rails (version 1.0
>
> _______________________________________________
> Rails mailing list
> Rails@lists.rubyonrails.org
> http://lists.rubyonrails.org/mailman/listinfo/rails
>

--
M. Edward (Ed) Borasky

http://linuxcapacityplanning.com
This topic is locked and can not be replied to.